div.datapagewrapper{
line-height: 1.3;
font-size: 100%;
}
div.datapagewrapper table{
	
}

div.datapagewrapper caption{
	caption-side: top;
	font-size: larger;
	font-weight: 600;
}

div.datapagewrapper thead {
	background: #e5e5e5;
	border-color: black;
	/* border-bottom-style: dotted;  - looks a bit ugly*/
}

div.datapagewrapper td{
	border-bottom-style: dotted;
	border-right-style: dotted;
	border-width: 1px;
	color: #666;
	padding-right: 2px;
	padding-left: 2px;
	text-align: left;
}

div.datapagewrapper .as-thead{
	font-weight: bold;
	background: #e5e5e5;
	border-color: black;
	border-bottom-style: dotted;
	color: #4c3f39;	
}

div.datapagewrapper .not-essential{
	background: #eaffcc;
}

div.datapagewrapper #question-divs {
	float: left;
	display: inline;
	margin: 10px;
	width: 300px;
}

div.datapagewrapper #questions {
	float: left;
	display: block;
	margin: 10px;
	width: 300px;
}

div.datapagewrapper .question-description {
	display: block;
	background: #fff;
	border-bottom-style: dotted;
	border-width: 1px;
}

div.datapagewrapper .question-description-disabled {
	color: #666;
	background: #e5e5e5;
	border-bottom-style: dotted;
	border-width: 1px;
}

div.datapagewrapper .question-description-active {
	color: black;
	background: #fbcce8;
	border-bottom-style:dotted;
	border-width: 1px;
}

div.datapagewrapper .selected-category{
	display: inline;
	padding: 1em;
	background: #fbcce8;
}

div.datapagewrapper .unselected-category{
	display: inline;
	padding: 1em;
	background: #d9aab6;
}

div.datapagewrapper #tooltip-text {
	margin-left: 400px;
	width: 400px;
	font-size: 120%;
	height: 3em;
}

div.datapagewrapper #buttons {
	width: 30em;
	margin-left: 500px;
	margin-top: 50px;
}

div.datapagewrapper #show-all {
	margin: 1em;
	background: #ec008c;
	color: white;
	display: inline;
	padding: 0.5em;
}

div.datapagewrapper #show-none {
	margin: 1em;
	background: #ec008c;
	color: white;
	display: inline;
	padding: 0.5em;
}


div.datapagewrapper svg {
	width: 480px;
}


div.datapagewrapper svg text {
	background-color: #4c3f39;
}

div.datapagewrapper .path {
	stroke: #4c3f39;
	stroke-width: 1px;
	fill: #fff;
}
div.datapagewrapper circle {
	stroke: #4c3f39;
	stroke-width: 1px;
}

div.datapagewrapper .history-line {
	stroke: #827974;
	stroke-width: 0.5px;
}


div.datapagewrapper line {
	stroke: #4c3f39;
	stroke-width: 1px;
}


div.datapagewrapper .line-active {
	stroke: #ec008c;
	stroke-width: 2px;
}

div.datapagewrapper svg.column-heading{
	width: 20px;
	height: 100px;
}

div.datapagewrapper .sparkline {
	width: 100px;
	height: 10px;
	float: right;
}


div.datapagewrapper .over-fifty-percent{
	fill: rgb(166, 0, 42);
	opacity: 0.15;
}

div.datapagewrapper .under-fifty-percent{
	fill: rgb(0, 104, 55);
	opacity: 0.15;
}

div.datapagewrapper .standard, .items-seen-as-necessities-in-1990, .item, .all-person-northern-ireland
{
	text-align: left;
}


